## click-help-colors 0.9.1

=== debian/changelog ===
click-help-colors (0.9.1-2) sid; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control: Changing Vcs path + updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 25 Jan 2022 21:29:49 +0100

click-help-colors (0.9.1-1) sid; urgency=medium

  * Initial release (Closes: #992072).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 11 Aug 2021 19:42:20 +0200
