=== debian/control ===
Source: click-help-colors
Section: python
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/r-m-n/click-help-colors
Vcs-Browser: https://salsa.debian.org/saki/click-help-colors
Vcs-Git: https://salsa.debian.org/saki/click-help-colors.git

Package: python3-click-help-colors
Section: python
Architecture: all
Depends:
 python3-click,
 ${misc:Depends},
 ${python3:Depends},
Description: colorize help messages in click (Python 3.x)
 Colorization of help messages in Click. Improves the readability of help
 messages.
 .
 This package contains the Python 3.x module.
