## click-help-colors 0.9.2

=== debian/changelog ===
click-help-colors (0.9.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.2.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 08 Sep 2023 19:30:58 +0200

click-help-colors (0.9.1-4) sid; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 04 Jan 2023 08:13:18 +0100

click-help-colors (0.9.1-3) sid; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:40:49 +0200
