## click-help-colors 0.9.4

=== debian/changelog ===
click-help-colors (0.9.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Remove field Section on binary package python3-click-help-colors
    that duplicates source.

  [ Sakirnth Nagarasa ]
  * Adding d/gbp.conf.
  * New upstream version 0.9.4.
  * d/control: Updating Standards-Version.
  * d/changelog: Changing naming sid to unstable.
  * d/control: Modernizing dh-python invocation.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Thu, 03 Apr 2025 11:30:51 +0200

click-help-colors (0.9.2-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.9.2.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Fri, 08 Sep 2023 19:30:58 +0200

click-help-colors (0.9.1-4) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 04 Jan 2023 08:13:18 +0100

click-help-colors (0.9.1-3) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:40:49 +0200

click-help-colors (0.9.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * d/control: Changing Vcs path + updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 25 Jan 2022 21:29:49 +0100

click-help-colors (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #992072).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 11 Aug 2021 19:42:20 +0200
