=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/r-m-n/click-help-colors
 Vcs-Browser: https://salsa.debian.org/saki/click-help-colors
 Vcs-Git: https://salsa.debian.org/saki/click-help-colors.git
 
 Package: python3-click-help-colors
-Section: python
 Architecture: all
 Depends:
  python3-click,
