=== debian/watch ===
version=4
https://pypi.debian.net/click-help-colors/click-help-colors-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
